[Frugalware-darcs] frugalware-current: kdenetwork-3.5.2-1-i686

crazy crazy at frugalware.org
Fri Mar 31 02:47:11 CEST 2006


[kdenetwork-3.5.2-1-i686
crazy <crazy at frugalware.org>**20060330234928
 * Version bump
] {
hunk ./source/kde/kdenetwork/FrugalBuild 1
-# Last Modified: Wed, 08 Feb 2006 16:06:14 +0100
+# Last Modified: Fri, 31 Mar 2006 01:45:46 +0200
hunk ./source/kde/kdenetwork/FrugalBuild 6
-pkgver=3.5.1
+pkgver=3.5.2
hunk ./source/kde/kdenetwork/FrugalBuild 11
-depends=('libxtst' 'kdebase>=3.5.1' 'perl-io-socket-ssl' 'ppp' 'qca-tls' 'gnutls' 'libidn' 'wireless_tools')
+depends=('libxtst' 'kdebase>=3.5.2' 'perl-io-socket-ssl' 'ppp' 'qca-tls' 'gnutls' 'libidn' 'wireless_tools')
hunk ./source/kde/kdenetwork/FrugalBuild 15
-sha1sums=('5050b2f5e5605567b5e6785d0d6372cad7753c65')
-
+sha1sums=('7c013939cce68c31f51d66143dc2092db7db2cbd')
}


More information about the Frugalware-darcs mailing list